Loading...
Searching...
No Matches
dockResult.h File Reference
`#include <BALL/DATATYPE/options.h>`
`#include <BALL/DOCKING/COMMON/conformationSet.h>`

Go to the source code of this file.

## Classes

class | BALL::DockResult
class | BALL::DockResult::Scoring_
class | BALL::DockResult::Compare_

## Namespaces

namespace | BALL

## Functions

std::ostream & | BALL::operator<< (std::ostream &out, const DockResult &dock_res) throw ()
std::istream & | BALL::operator>> (std::istream &in, DockResult &dock_res) throw ()